.fa-envelope-o {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf003;');
}
.fa-user {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf007;');
}
.fa-close {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;');
}
.fa-remove {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;');
}
.fa-times {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;');
}
.fa-cog {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf013;');
}
.fa-home {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf015;');
}
.fa-clock-o {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf017;');
}
.fa-plus-circle {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf055;');
}
.fa-times-circle {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf057;');
}
.fa-sign-out {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08b;');
}
.fa-twitter {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf099;');
}
.fa-facebook {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09a;');
}
.fa-facebook-f {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09a;');
}
.fa-feed {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09e;');
}
.fa-rss {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09e;');
}
.fa-group {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c0;');
}
.fa-users {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c0;');
}
.fa-chain {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c1;');
}
.fa-link {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c1;');
}
.fa-linkedin {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e1;');
}
.fa-sitemap {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e8;');
}
.fa-archive {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf187;');
}
.fa-file-code-o {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c9;');
}
.fa-share-alt {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e0;');
}
.fa-street-view {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21d;');
}
.fa-whatsapp {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf232;');
}
.fa-creative-commons {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25e;');
}

